{
  "id": 5624575,
  "name": "Schroeppel Undertaking Company, Inc., appellant, v. John Hoffman, appellee",
  "name_abbreviation": "Schroeppel Undertaking Co. v. Hoffman",
  "decision_date": "1933-12-26",
  "docket_number": "",
  "first_page": "643",
  "last_page": "643",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 643"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 33,
    "char_count": 299,
    "ocr_confidence": 0.518,
    "sha256": "9ec74d58822e41ee26383e4a0b9a3c15e9e120d518fc7644b52f04320f47a451",
    "simhash": "1:10fa4bc42837ead9",
    "word_count": 42
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Schroeppel Undertaking Company, Inc., appellant, v. John Hoffman, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Stone\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Stone"
      }
    ],
    "attorneys": [
      "John W. Freels, for appellant; Ropiequet & Freels, of counsel. Kramer, Campbell, Costello & Wiechert and John C. Roberts, for appellee."
    ],
    "corrections": "",
    "head_matter": "Schroeppel Undertaking Company, Inc., appellant, v. John Hoffman, appellee.\nOpinion filed December 26, 1933.\nJohn W. Freels, for appellant; Ropiequet & Freels, of counsel. Kramer, Campbell, Costello & Wiechert and John C. Roberts, for appellee."
  },
  "file_name": "0643-03",
  "first_page_order": 703,
  "last_page_order": 703
}
